/*------------------------------
=tags
------------------------------*/
body {
	font-family: Arial, Roboto, "Droid Sans", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 12px;
}

/*------------------------------
=common_style
------------------------------*/
#sb-site,.sb-site-container {
	background: #040202;
}

.splite,
.splite-before::before,
.splite-after::after {
	background-image: url(../img/s_splite.png) !important;
	background-size: 320px auto !important;
	background-repeat: no-repeat !important;
}

.icn-g_clover,
.icn-g_clover-before::before,
.icn-g_clover-after::after {
	background-position: 0 -40px;
}

.icn-w_clover,
.icn-w_clover-before::before,
.icn-w_clover-after::after {
	background-position: -20px -40px;
}

.icn-arrow,
.icn-arrow-before::before,
.icn-arrow-after::after {
	background-position: 0 -80px;
}

.bg-wallpaper {
	background: url(../img/bg_wallpaper.png) repeat left top;
	background-size: 84px 84px;
}

.s_hidden {
	display: none;
}

/*------------------------------
=container
------------------------------*/
body > header {
	position: fixed;
	width: 100%;
	height: 49px;
	background-color: rgba(4,2,2,0.7);
	z-index: 999;
}

body > header.none_fix {
	position: static;
	z-index: auto;
}

body #contents.none_fix {
}

body #sb-site > footer {
}

/*------------------------------
=header
------------------------------*/
body header * {
	margin: 0;
	padding: 0;
}

body header .inner {
	position: relative;
	width: auto;
	height: 49px;
	margin: 0 10px;
}

body header #logo {
	position: absolute;
	top: 7px;
	width: 75px;
	height: 35px;
}

body header #logo a {
	display: block;
	height: 100%;
	overflow: hidden;
	background-position: 0px 0px;
	text-indent: 100%;
	white-space: nowrap;
}

body > header #description {
	display: none;
}

#pc_global ul {
	list-style: none;
}

#pc_global ul li#pc_global01,
#pc_global ul li#pc_global02 {
	display: none;
}

#pc_global ul li#pc_global98 {
	float: right;
	height: 50px;
	line-height: 50px;
	padding-right: 72px;
}

#pc_global ul li#pc_global98 a {
	text-decoration: none;
}

#pc_global ul li#pc_global03,
#pc_global ul li#pc_global99 {
	position: absolute;
	top: 50%;
	right: 43px;
	width: 62px;
	height: 26px;
	margin-top: -13px;
	-webkit-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.8);
	-moz-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.8);
	box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.8);
}

#pc_global ul li#pc_global99 {
	right: 0;
}

#pc_global ul li#pc_global03 a,
#pc_global ul li#pc_global99 a {
	display: block;
	height: 100%;
	overflow: hidden;
	background-position: 0 -130px;
	text-indent: 100%;
	white-space: nowrap;
}

#pc_global ul li#pc_global99 a {
	background-position: -255px -190px;
}

body > header .sb-toggle-right {
	position: absolute;
	top: 50%;
	right: 0;
	width: 28px;
	height: 22px;
	margin-top: -11px;
	overflow: hidden;
	background-position: -45px -40px;
	text-indent: 100%;
	white-space: nowrap;
}

/*------------------------------
=footer
------------------------------*/
body #sb-site > footer .menu {
	list-style: none;
	position: relative;
	background: #eee;
	color: #333;
}

body #sb-site > footer .menu li {
	height: 44px;
	line-height: 44px;
	border-top: solid 1px #ccc;
}

body #sb-site > footer .menu li a {
	position: relative;
	display: block;
	height: 100%;
	padding: 0 10px 0 28px;
}

body #sb-site > footer .menu li a::before {
	position: absolute;
	top: 50%;
	left: 10px;
	display: block;
	content: " ";
	width: 15px;
	height: 15px;
	margin-top: -7px;
	background-position: 0 -80px;
}

body #sb-site > footer .menu li#go_to_pagetop {
	position: absolute;
	right: 10px;
	bottom: 0;
	width: 44px;
	height: 44px;
}

body #sb-site > footer .menu li#go_to_pagetop a {
	position: static;
	padding: 0;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background-position: -20px -80px;
}

body #sb-site > footer .menu li#go_to_pagetop a::before {
	display: none;
}

body #sb-site > footer #copyright {
	line-height: 1.4;
	padding: 10px 0;
	font-size: 10px;
	text-align: center;
}

.sb-slidebar {
	background: #003d26;
}

.sb-slidebar nav {
	margin: 0;
	padding: 50px 0 0 0;
	background: #040202;
}

.sb-slidebar nav * {
	margin: 0;
	padding: 0;
}

.sb-slidebar nav li a {
	position: relative;
	display: block;
	height: 44px;
	line-height: 44px;
	padding: 0 20px 0 10px;
	border-top: solid 1px #ccc;
	background: #003d26;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}

.sb-slidebar nav li:first-child a {
	border-top-width: 0;
}

.sb-slidebar nav li li a {
	padding: 0 20px 0 23px;
	border-top: dotted 1px #ccc;
	background: #007a4c;
}

.sb-slidebar nav li a::after {
	position: absolute;
	top: 14px;
	right: 10px;
	content: " ";
	display: block;
	width: 8px;
	height: 16px;
	background: url(../img/s_splite.png) no-repeat -260px -20px;
	background-size: 320px auto;
}

/*------------------------------
=enter
------------------------------*/
.bx-wrapper {
	background: transparent;
}

.bx-wrapper .bx-viewport {
	left: 0;
	border-style: none;
	background: transparent;
	box-shadow: none;
}

/*----上URL用画像----*/
#enter #mainvisual_2 {
	position: relative;
	wmin-width: 300px;
	width: 100%;
	line-height: normal;
	overflow: hidden;
	margin: 20px 0 0 0;
	padding: 0 10px 10px 10px;
	box-sizing: border-box;
	z-index: 151;
}

#enter #mainvisual_2 .inner_2 {
	position: relative;
	width: 100%;
	height: 100%;
}

#enter #mainvisual_2 * {
	margin: 0;
	padding: 0;
}

#enter #mainvisual_2 .bg_2 {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 149;
}
/*-----ここまで------*/


#enter #mainvisual {
	min-width: 300px;
	width: 100%;
	line-height: normal;
	overflow: hidden;
	margin: 20px 0 0 0;
	padding: 0 10px 40px 10px;
	box-sizing: border-box;
	position: relative;
	top: -214px;
}

#enter #mainvisual * {
	margin: 0;
	padding: 0;
}

#enter #mainvisual .inner {
	position: relative;
	width: 100%;
	height: 100%;
	box-shadow: 0px 2px 7px 0px rgba(0,0,0,0.8);
}

#enter #mainvisual ul {
	list-style: none;
}

#enter #mainvisual .frame {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	line-height: normal;
	overflow: hidden;
	background: url(../img/s_picture_frame2.png) no-repeat 0 0;
	background-size: 100% 100%;
	z-index: 150;
}

#enter #mainvisual .bg {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	line-height: normal;
	overflow: hidden;
	background: #000;
	z-index: 149;
}

#enter .btn {
	width: 80px;
	height: 21px;
	line-height: normal;
	overflow: hidden;
	margin: -228px auto;
	padding: 0;
}

#enter .btn a {
	display: block;
	height: 100%;
	background: url(../img/s_btn_enter.png) no-repeat center top;
	background-size: 100% auto;
	text-indent: 100%;
	white-space: nowrap;
}

/*
body #enter .test{
display: block;
margin-top: 20px;
margin-left: 30%;

float: left;

-webkit-animation: swing 0.5s infinite;
-moz-animation: swing 0.5s infinite;
-ms-animation: swing 0.5s infinite;
-o-animation: swing 0.5s infinite;
animation: swing 0.5s infinite;

}
@-webkit-keyframes swing {
    0% { -webkit-transform: rotate(5deg); }
    50% { -webkit-transform: rotate(-5deg); }
    100% { -webkit-transform: rotate(5deg); }
}
@-moz-keyframes swing {
    0% { -webkit-transform: rotate(5deg); }
    50% { -webkit-transform: rotate(-5deg); }
    100% { -webkit-transform: rotate(5deg); }
}
@-ms-keyframes swing {
    0% { -webkit-transform: rotate(5deg); }
    50% { -webkit-transform: rotate(-5deg); }
    100% { -webkit-transform: rotate(5deg); }
}
@-ot-keyframes swing {
    0% { -webkit-transform: rotate(5deg); }
    50% { -webkit-transform: rotate(-5deg); }
    100% { -webkit-transform: rotate(5deg); }
}
@keyframes swing {
    0% { transform: rotate(5deg); }
    50% { transform: rotate(-5deg); }
    100% { transform: rotate(5deg); }
}

body #enter .test2{
display: block;
margin-top: 20px;

margin-right: 30%;
float: right;

-moz-animation: swing linear 5s infinite;
    -moz-transform-origin: center -30px 0;
    -webkit-animation: swing linear 5s infinite;
    -webkit-transform-origin: center -30px 0;
    -ms-animation: swing linear 5s infinite;
    -ms-transform-origin: center -30px 0;
    -o-animation: swing linear 5s infinite;
    -o-transform-origin:center -30px 0;
    animation: swing linear 5s infinite;
    transform-origin: center -30px 0;
}
	
@-moz-keyframes swing {
    0% { -moz-transform: rotate(0deg) }
    25% { -moz-transform: rotate(5deg); }
    50% { -moz-transform: rotate(0deg); }
    75% { -moz-transform: rotate(-5deg); }
    100% { -moz-transform: rotate(0deg); }
}
@-webkit-keyframes swing {
    0% { -webkit-transform: rotate(0deg); }
    25% { -webkit-transform: rotate(5deg); }
    50% { -webkit-transform: rotate(0deg); }
    75% { -webkit-transform: rotate(-5deg); }
    100% { -webkit-transform: rotate(0deg); }
}    
@-o-keyframes swing {
    0% { -o-transform: rotate(0deg); }
    25% { -o-transform: rotate(5deg); }
    50% { -o-transform: rotate(0deg); }
    75% { -o-transform: rotate(-5deg); }
    100% { -o-transform: rotate(0deg); }
}
@-ms-keyframes swing {
    0% { -ms-transform: rotate(0deg); }
    25% { -ms-transform: rotate(5deg); }
    50% { -ms-transform: rotate(0deg); }
    75% { -ms-transform: rotate(-5deg); }
    100% { -ms-transform: rotate(0deg); }
}
@keyframes swing {
    0% { transform: rotate(0deg); }
    25% { transform: rotate(5deg); }
    50% { transform: rotate(0deg); }
    75% { transform: rotate(-5deg); }
    100% { transform: rotate(0deg); }
}*/
/*------------------------------
=ja
------------------------------*/
#ja {
	padding: 50px 0 0 0;
}

.none_fix #ja {
	padding: 0;
}

#ja .anchor-box {
	margin-top: -49px;
	padding-top: 49px;
}

/* section01 */
#ja #section01 *,
#en #section01 * {
	margin: 0;
	padding: 0;
}

#ja #section01 #mainvisual{
	position: relative;
	margin-bottom: 10px;
}
#ja #section01 #mainvisual:after{
	position: absolute;
	content: "";
	background: url(../img/p_picture_frame2.png) no-repeat center center;
	background-size: cover;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
}

#ja #section01 .list1,
#ja #section01 .list1_2{
	text-align: center;
	margin-bottom: 10px;
}
#ja #section01 .list1 li,
#ja #section01 .list1_2 li{
	list-style: none;
	display: inline-block;
	margin: 0 auto;
}
#ja #section01 .list1 li a,
#ja #section01 .list1_2 li a{
	font-size: 13px;
	color: #111111;
	display: block;
	text-decoration: none;
	padding: 5px 8px;
	margin: 0px 0px 3px;
	border: solid 2px #cccccc;
	border-radius: 2px;
	background: #f7f7f7; /* Old browsers */
	background: -moz-linear-gradient(top, #eeeeee 0%, #eeeeee 44%, #d3d3d3 48%, #d3d3d3 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #eeeeee 0%, #eeeeee 44%, #d3d3d3 48%, #d3d3d3 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #eeeeee 0%, #eeeeee 44%, #d3d3d3 48%, #d3d3d3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#f9f9f9',GradientType=0 ); /* IE6-9 */
 box-shadow: 3px 3px 6px rgba(0,0,0,0.2);
}
#ja #section01 .list1 li a:hover,
#ja #section01 .list1_2 li a:hover{
	transition: 0.5s;
	border: solid 2px #999999;
}
#ja #section01 .list2,
#ja #section01 .list2_2{
	width: auto;
	text-align: center;
}
#ja #section01 .list2 li,
#ja #section01 .list2_2 li{
	list-style: none;
	display: inline-block;
	width: 48%;
}
#ja #section01 .list2 li a,
#ja #section01 .list2_2 li a{
	color: #ffffff;
	font-weight: bold;
	display: block;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
#ja #section01 .list2 li a img,
#ja #section01 .list2_2 li a img{
	width: 100%;
	height: auto;
	box-shadow: 3px 3px 6px rgba(0,0,0,0.2);
}
#ja #section01 .list2 li a:hover,
#ja #section01 .list2_2 li a:hover{
	transition: 0.5s;
	opacity: 0.8;
}

#ja #section01 .inner,
#en #section01 .inner {
	width: 320px;
	line-height: normal;
	margin: 0 auto;
	padding: 15px 0 15px 0;
}

#en #section01 .inner {
	padding: 0;
}

#ja #section01 .inner figure img,
#en #section01 .inner figure img {
	width: 320px;
	height: 320px;
	vertical-align: top;
}

#en #section01 .inner figure img {
	height: 103px;
}

#ja #section01 .inner .bxslider img {
	width: 320px;
	height: auto;
}

#ja #section01 #information,
#en #section01 #information {
	margin-top: 10px;
}

#ja #section01 #information dl,
#en #section01 #information dl {
	width: 100%;
}

#ja #section01 #information dt,
#en #section01 #information dt {
	height: 23px;
	line-height: 23px;
	padding: 0 7px;
	border-radius: 5px 5px 0 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
}

#ja #section01 #information dd,
#en #section01 #information dd {
	height: 62px;
	line-height: 1.4;
	padding: 5px;
	border-radius: 0 0 5px 5px;
	background: #e6dccf;
}

#ja #section01 #information dd ul,
#en #section01 #information dd ul {
	list-style: none;
}

#ja #section01 #information dd ul li,
#en #section01 #information dd ul li {
	padding: 0 7px;
	color: #333;
}

#ja #section01 #information dd ul li a,
#en #section01 #information dd ul li a {
	color: inherit;
}

/* section02 */
#ja #section02 .bg-wallpaper{
	padding-bottom: 30px;
}

#ja #section02 .inner {
	min-width: 300px;
	line-height: 1.4;
	margin: 0 5px;
	padding: 20px 0;
	padding: 20px 5px;
	background: url(../img/bg_paper.png) repeat left top;
	background-size: 100px 100px;
	color: #333;
}

#ja #section02 .inner .hdr {
	position: relative;
	margin: 0 0 15px 0;
	padding: 0 0 0 18px;
	font-size: 16px;
	font-weight: bold;
}

#ja #section02 .inner .hdr::before {
	position: absolute;
	top: 50%;
	left: 0;
	content: " ";
	display: block;
	width: 14px;
	height: 18px;
	margin-top: -9px;
}

#ja #section02 .inner p:last-child {
	margin-bottom: 0;
}

/* section03 */
#ja #section03 .inner,
#en #section03 .inner {
	min-width: 300px;
	line-height: 1.4;
	margin: 0 10px;
	padding: 20px 0;
}

#en #section03 .inner {
	padding-top: 20px;
}

.none_fix #en #section03 .inner {
	padding-top: 20px;
}

#ja #section03 .inner *,
#en #section03 .inner * {
	margin: 0;
	padding: 0;
}

#ja #section03 .inner .img,
#en #section03 .inner .img {
	display: block;
	width: 300px;
	height: 268px;
	margin: 0 auto;
	background: url(../img/s_ja_railmap.png) no-repeat center top;
	background-size: 100% auto;
}

#en #section03 .inner .img {
	background: url(../img/s_en_railmap.png) no-repeat center top;
	background-size: 100% auto;
}

#ja #section03 .inner ul,
#en #section03 .inner ul {
	list-style: none;
}

#ja #section03 .inner ul li,
#en #section03 .inner ul li {
	float: left;
	width: 50%;
	height: 50px;
	margin: 10px 0 0 0;
	padding: 0 5px 0 0;
	box-sizing: border-box;
}

#ja #section03 .inner ul li:nth-child(even),
#en #section03 .inner ul li:nth-child(even) {
	padding: 0 0 0 5px;
}

#ja #section03 .inner ul li a,
#en #section03 .inner ul li a {
	position: relative;
	display: block;
	height: 100%;
	border-radius: 3px;
}

#ja #section03 .inner ul li span,
#en #section03 .inner ul li span {
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	width: 130px;
	height: 22px;
	margin: -11px auto 0 -65px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}

#en #section03 .inner ul li span {
	left: 8px;
	margin-left: 0;
}

#ja #section03 .inner ul li:nth-child(1) span {
	background-position: -80px 0;
}

#ja #section03 .inner ul li:nth-child(2) span {
	background-position: -80px -25px;
}

#ja #section03 .inner ul li:nth-child(3) span {
	background-position: -80px -50px;
}

#ja #section03 .inner ul li:nth-child(4) span {
	background-position: -80px -75px;
}

#ja #section03 .inner ul li:nth-child(5) span {
	background-position: -80px -100px;
}

#en #section03 .inner ul li:nth-child(1) span {
	width: 132px;
	background-position: -175px -300px;
}

#en #section03 .inner ul li:nth-child(2) span {
	width: 128px;
	background-position: -175px -325px;
}

#en #section03 .inner ul li:nth-child(3) span {
	width: 129px;
	background-position: -175px -350px;
}

#en #section03 .inner ul li:nth-child(4) span {
	width: 126px;
	background-position: -175px -375px;
}

#en #section03 .inner ul li:nth-child(5) span {
	width: 130px;
	background-position: 0px -575px;
}

/* section04, section05 */

#ja #section04 .bg-wallpaper,
#ja #section05 .bg-wallpaper {
	padding: 0 0 20px 0;
}

#ja #section04 .inner,
#ja #section05 .inner,
#en #section04 .inner,
#en #section05 .inner {
	min-width: 300px;
	line-height: 1.4;
	margin: 0 10px;
	padding: 20px 0;
}

#ja #section04 .inner,
#ja #section05 .inner {
	margin: 0 5px;
	padding: 20px 5px;
	background: url(../img/bg_paper.png) repeat left top;
	background-size: 100px 100px;
	color: #333;
}

#ja #section04 .inner *,
#ja #section05 .inner *,
#en #section04 .inner *,
#en #section05 .inner * {
	margin: 0;
	padding: 0;
}

#ja #section04 .inner .hdr,
#ja #section05 .inner .hdr,
#en #section04 .inner .hdr,
#en #section05 .inner .hdr {
	width: 193px;
	height: 17px;
	overflow: hidden;
	margin: 0 auto 20px auto;
	background-position: -80px -125px;
	text-indent: 100%;
	white-space: nowrap;
}

#ja #section05 .inner .hdr,
#en #section05 .inner .hdr {
	width: 180px;
	background-position: 0 -190px;
}


#ja #section04 .inner ul,
#ja #section05 .inner ul,
#en #section04 .inner ul,
#en #section05 .inner ul {
	list-style: none;
	width: 300px;
	margin: 0 auto;
}

#ja #section04 .inner ul li,
#en #section04 .inner ul li {
	float: left;
	width: 86px;
	margin: 0 21px 24px 0;
}

#ja #section04 .inner ul li:nth-child(3n),
#en #section04 .inner ul li:nth-child(3n) {
	margin: 0 0 24px 0;
}

#ja #section04 .inner ul li:nth-child(3n+1),
#en #section04 .inner ul li:nth-child(3n+1) {
	clear: both;
}

#ja #section05 .inner ul li,
#en #section05 .inner ul li {
	width: auto;
	margin: 0 0 20px 0;
}

#ja #section05 .inner ul li:last-child,
#en #section05 .inner ul li:last-child {
	margin: 0 0 25px 0;
}

#ja #section04 .inner ul li figure,
#ja #section05 .inner ul li figure,
#en #section04 .inner ul li figure,
#en #section05 .inner ul li figure {
	display: block;
	width: 86px;
	height: 110px;
	line-height: normal;
	margin: 0 0 10px 0;
}

#ja #section05 .inner ul li figure,
#en #section05 .inner ul li figure {
	width: 200px;
	height: 160px;
	margin: 0 auto 10px auto;
}

#ja #section04 .inner ul li figure img,
#ja #section05 .inner ul li figure img,
#en #section04 .inner ul li figure img,
#en #section05 .inner ul li figure img {
	width: 86px;
	height: auto;
	vertical-align: top;
}

#ja #section05 .inner ul li figure img,
#en #section05 .inner ul li figure img {
	width: 200px;
}

#ja #section04 .inner ul li p,
#ja #section05 .inner ul li p,
#en #section04 .inner ul li p,
#en #section05 .inner ul li p {
	margin: 0;
	text-align: center;
	font-weight: bold;
}

#ja #section04 .inner ul li p.name-en,
#ja #section05 .inner ul li p.name-en,
#en #section04 .inner ul li p.name-en,
#en #section05 .inner ul li p.name-en {
	line-height: 1.2;
	font-size: 15px;
}

#ja #section04 .inner p.btn,
#ja #section05 .inner p.btn,
#en #section04 .inner p.btn,
#en #section05 .inner p.btn {
	height: 50px;
	margin: 5px 0 0 0;
}

#ja #section04 .inner p.btn a,
#ja #section05 .inner p.btn a,
#en #section04 .inner p.btn a,
#en #section05 .inner p.btn a {
	position: relative;
	display: block;
	height: 100%;
	overflow: hidden;
	border-radius: 3px;
	text-indent: 100%;
	white-space: nowrap;
}

#ja #section04 .inner p.btn a::before,
#ja #section05 .inner p.btn a::before,
#en #section04 .inner p.btn a::before,
#en #section05 .inner p.btn a::before {
	position: absolute;
	top: 50%;
	left: 50%;
	content: " ";
	display: block;
	width: 269px;
	height: 28px;
	margin-top: -14px;
	margin-left: -134px;
	background-position: 0 -160px;
}

#ja #section04 .inner p.happyhour a::before {
	width: 233px;
	margin-left: -116px;
	background-position: 0 -620px;
}

#ja #section05 .inner p.btn a::before {
	width: 253px;
	margin-left: -126px;
	background-position: 0 -210px;
}

#en #section04 .inner p.btn a::before,
#en #section05 .inner p.btn a::before {
	width: 220px;
	margin-left: -110px;
	background-position: 0 -545px;
}

/* section5-5 */
#ja #section5-5 .bg-wallpaper {
	padding: 0 0 20px 0;
}

#ja #section5-5 .inner {
	position: relative;
	min-width: 300px;
	line-height: 1.4;
	margin: 0 5px;
	padding: 20px 5px;
	background: url(../img/bg_paper.png) repeat left top;
	background-size: 100px 100px;
}

#ja #section5-5 .inner * {
	margin: 0;
	padding: 0;
}

#ja #section5-5 .inner::before,
#ja #section5-5 .inner::after,
#ja #section5-5 .inner span.s_push {
	position: absolute;
	top: 4px;
	left: 4px;
	content: " ";
	display: block;
	width: 12px;
	height: 12px;
	background: url(../img/s_ja_live_pushpin.png) no-repeat left top;
	background-size: 100% auto;
}

#ja #section5-5 .inner::after {
	top: auto;
	bottom: 4px;
}

#ja #section5-5 .inner span.s_push:first-child {
	left: auto;
	right: 4px;
}

#ja #section5-5 .inner span.s_push:last-child {
	top: auto;
	left: auto;
	bottom: 4px;
	right: 4px;
}

#ja #section5-5 .inner .hdr {
	width: 170px;
	height: 17px;
	overflow: hidden;
	margin: 0 auto 20px auto;
	margin: 0 auto 15px auto;
	background-position: 0 -240px;
	text-indent: 100%;
	white-space: nowrap;
}

#ja #section5-5 .inner .title{
	width: 255px;
	height: 23px;
	background: url(../img/p_splite_3.png) no-repeat  left top;
	background-size: contain;
	margin: auto;
}

#ja #section5-5 .inner ul.legend {
	list-style: none;
	width: 234px;
	margin: 0 auto 5px auto;
	color: #333;
	text-align: center;
	font-size: 10px;
	letter-spacing: -0.4em;
}

#ja #section5-5 .inner ul.legend li {
	display: inline-block;
	margin: 0 9px 10px 9px;
	letter-spacing: 0;
}

#ja #section5-5 .inner ul.legend li span {
	display: block;
}

#ja #section5-5 .inner ul.legend li span.ja {
	width: 60px;
	height: 18px;
	overflow: hidden;
	margin: 0 auto;
	text-indent: 100%;
	white-space: nowrap;
}

#ja #section5-5 .inner ul.legend li span.shinjuku {
	background-position: -230px -470px;
}

#ja #section5-5 .inner ul.legend li span.ikebukuro {
	background-position: -230px -490px;
}

#ja #section5-5 .inner ul.legend li span.akasaka {
	background-position: -230px -510px;
}

#ja #section5-5 .inner ul.legend li span.shinagawa {
	background-position: -230px -530px;
}

#ja #section5-5 .inner ul.legend li span.shibuya {
	background-position: -230px -550px;
}

#ja #section5-5 .inner div.clearfix div.this_month {
	margin: 0 0 20px 0;
}

#ja #section5-5 .inner div.clearfix h3 {
	margin: 0 0 5px 0;
	color: #333;
	text-align: center;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 15px;
}

#ja #section5-5 .inner div.clearfix h3 span {
	position: relative;
}

#ja #section5-5 .inner div.clearfix h3 span::before,
#ja #section5-5 .inner div.clearfix h3 span::after {
	position: absolute;
	top: 50%;
	content: " ";
	display: block;
	width: 43px;
	height: 1px;
	background: #ccc;
}

#ja #section5-5 .inner div.clearfix h3 span::before {
	left: -53px;
}

#ja #section5-5 .inner div.clearfix h3 span::after {
	right: -53px;
}

#ja #section5-5 .inner div.clearfix table {
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
	border-bottom: solid 1px #766c59 !important;
}

#ja #section5-5 .inner div.clearfix table td {
	padding: 7px 0;
	border: solid 1px #766c59;
	color: #333;
	text-align: center;
	vertical-align: middle;
}
#ja #section5-5 .inner div.clearfix table td.waku01{
	background: #003d26;
}

#ja #section5-5 .inner div.clearfix table td.waku02{
	color: #fff;
	background: #003d26;
	font-weight: bold;
}

#ja #section5-5 .inner div.clearfix table td.waku05{
	color: #ff9191;
	background: #003d26;
	font-weight: bold;
}

#ja #section5-5 .inner div.clearfix table td.waku06{
	color: #91a6ff;
	background: #003d26;
	font-weight: bold;
}

#ja #section5-5 .inner div.clearfix table td.waku07{
	color: #d80000;
	background: #fff;
}

#ja #section5-5 .inner div.clearfix table td.waku08{
	color: #fff;
	background: #003d26;
}

#ja #section5-5 .inner div.clearfix table td.waku09{
	color: #ff9191;
	background: #003d26;
}

#ja #section5-5 .inner div.clearfix table td.waku10{
	color: #91a6ff;
	background: #003d26;
}

#ja #section5-5 .inner div.clearfix table td.waku03{
	background: #fff;
}

#ja #section06 .inner div.clearfix table td.event .shibuya,
#ja #section06 .inner div.clearfix table td.event .ikebukuro,
#ja #section06 .inner div.clearfix table td.event .akasaka,
#ja #section06 .inner div.clearfix table td.event .shinagawa,
#ja #section06 .inner div.clearfix table td.event .shinjuku {
}

#ja #section5-5 .inner div.clearfix table td.waku03 > div {
	display: table;
	width: 100%;
	margin: 0 0 7px 0;
	/*padding: 0 0 7px 0;*/
	border-bottom: dotted 1px #ccc;
	table-layout: fixed;
}

#ja #section5-5 .inner div.clearfix table td.waku03 > div:last-child {
	margin: 0;
	padding: 0;
	border-bottom-style: none;
}

#ja #section5-5 .inner div.clearfix table td.waku03 .cell-shopname {
	display: table-cell;
	width: 46px;
	overflow: hidden;
	padding: 0;
	padding: 0 0 7px 0;
	text-indent: 100%;
	white-space: nowrap;
}

#ja #section5-5 .inner div.clearfix table td.waku03 .cell-shopname-2 {
	display: table-cell;
	width: 46px;
	overflow: hidden;
	padding: 0;
	padding: 0 0 7px 0;
	text-indent: 100%;
	white-space: nowrap;
}

#ja #section5-5 .inner div.clearfix table td.waku03 > div:last-child .cell-shopname {
	width: 100%;
	height: 100%;
	padding: 0 0 0 30px;
}

#ja #section5-5 .inner div.clearfix table td.waku03 > div:last-child .cell-shopname-2 {
	width: 100%;
	height: 100%;
	padding: 0 0 0 4px;
}

#ja #section5-5 .inner div.clearfix table td.waku03 .cell-shopname a::before {
	position: absolute;
	content: " ";
	display: block;
	width: 46px;
	height: 15px;
	background: url(../img/s_splite.png) no-repeat left top;
	background-size: 320px auto;
}

#ja #section5-5 .inner div.clearfix table td.waku03 .cell-shopname-2 a::before {
	position: absolute;
	content: " ";
	display: block;
	width: 46px;
	height: 15px;
	background: url(../img/s_splite.png) no-repeat left top;
	background-size: 320px auto;
}

#ja #section5-5 .inner div.clearfix table td.waku03 .shibuya .cell-shopname a::before {
	background-position: -215px 0;
}

#ja #section5-5 .inner div.clearfix table td.waku03 .ikebukuro .cell-shopname a::before {
	background-position: -215px -20px;
}

#ja #section5-5 .inner div.clearfix table td.waku03 .shinagawa .cell-shopname a::before {
	background-position: -215px -40px;
}

#ja #section5-5 .inner div.clearfix table td.waku03 .shinjuku .cell-shopname a::before {
	background-position: -215px -60px;
}

#ja #section5-5 .inner div.clearfix table td.waku03 .akasaka .cell-shopname a::before {
	background-position: -215px -80px;
}

#ja #section5-5 .inner div.clearfix table td.waku03 .shibuya .cell-shopname-2 a::before {
	background-position: -215px 0;
}

#ja #section5-5 .inner div.clearfix table td.waku03 .ikebukuro .cell-shopname-2 a::before {
	background-position: -215px -20px;
}

#ja #section5-5 .inner div.clearfix table td.waku03 .shinagawa .cell-shopname-2 a::before {
	background-position: -215px -40px;
}

#ja #section5-5 .inner div.clearfix table td.waku03 .shinjuku .cell-shopname-2 a::before {
	background-position: -215px -60px;
}

#ja #section5-5 .inner div.clearfix table td.waku03 .akasaka .cell-shopname-2 a::before {
	background-position: -215px -80px;
}

#ja #section5-5 .inner div.clearfix table td.waku04{
	background: #fff;
}


#ja #section5-5 .inner .notice {
	margin: 10px 0;
	color: #333;
	font-size: 10px;
	text-align: center;
}

#ja #section5-5 .inner .notice li {
	margin-left: 1.5em;
}

#ja #section5-5 .inner .notice li.font-l {
	font-size: 14px;
	font-weight: bold;
}


/* section06 */
#ja #section06 .bg-wallpaper {
	padding: 0 0 20px 0;
}

#ja #section06 .inner {
	position: relative;
	min-width: 300px;
	line-height: 1.4;
	margin: 0 5px;
	padding: 20px 5px;
	background: url(../img/bg_paper.png) repeat left top;
	background-size: 100px 100px;
}

#ja #section06 .inner * {
	margin: 0;
	padding: 0;
}

#ja #section06 .inner::before,
#ja #section06 .inner::after,
#ja #section06 .inner span.s_push {
	position: absolute;
	top: 4px;
	left: 4px;
	content: " ";
	display: block;
	width: 12px;
	height: 12px;
	background: url(../img/s_ja_live_pushpin.png) no-repeat left top;
	background-size: 100% auto;
}

#ja #section06 .inner::after {
	top: auto;
	bottom: 4px;
}

#ja #section06 .inner span.s_push:first-child {
	left: auto;
	right: 4px;
}

#ja #section06 .inner span.s_push:last-child {
	top: auto;
	left: auto;
	bottom: 4px;
	right: 4px;
}

#ja #section06 .inner .hdr {
	width: 170px;
	height: 17px;
	overflow: hidden;
	margin: 0 auto 20px auto;
	margin: 0 auto 15px auto;
	background-position: 0 -240px;
	text-indent: 100%;
	white-space: nowrap;
}

#ja #section06 .inner ul.legend {
	list-style: none;
	width: 234px;
	margin: 0 auto 5px auto;
	color: #333;
	text-align: center;
	font-size: 10px;
	letter-spacing: -0.4em;
}

#ja #section06 .inner ul.legend li {
	display: inline-block;
	margin: 0 9px 10px 9px;
	letter-spacing: 0;
}

#ja #section06 .inner ul.legend li span {
	display: block;
}

#ja #section06 .inner ul.legend li span.ja {
	width: 60px;
	height: 18px;
	overflow: hidden;
	margin: 0 auto;
	text-indent: 100%;
	white-space: nowrap;
}

#ja #section06 .inner ul.legend li span.shinjuku {
	background-position: -230px -470px;
}

#ja #section06 .inner ul.legend li span.ikebukuro {
	background-position: -230px -490px;
}

#ja #section06 .inner ul.legend li span.akasaka {
	background-position: -230px -510px;
}

#ja #section06 .inner ul.legend li span.shinagawa {
	background-position: -230px -530px;
}

#ja #section06 .inner ul.legend li span.shibuya {
	background-position: -230px -550px;
}

#ja #section06 .inner div.clearfix div.this_month {
	margin: 0 0 20px 0;
}

#ja #section06 .inner div.clearfix h3 {
	margin: 0 0 5px 0;
	color: #333;
	text-align: center;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 15px;
}

#ja #section06 .inner div.clearfix h3 span {
	position: relative;
}

#ja #section06 .inner div.clearfix h3 span::before,
#ja #section06 .inner div.clearfix h3 span::after {
	position: absolute;
	top: 50%;
	content: " ";
	display: block;
	width: 43px;
	height: 1px;
	background: #ccc;
}

#ja #section06 .inner div.clearfix h3 span::before {
	left: -53px;
}

#ja #section06 .inner div.clearfix h3 span::after {
	right: -53px;
}

#ja #section06 .inner div.clearfix table {
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
	border-bottom: solid 1px #766c59 !important;
}

#ja #section06 .inner div.clearfix table td {
	padding: 7px 0;
	border: solid 1px #766c59;
	color: #333;
	text-align: center;
	vertical-align: middle;
}

#ja #section06 .inner div.clearfix table td.date {
	width: 27px;
	background: #fdffc6;
	font-size: 10px;
}

#ja #section06 .inner div.clearfix table td.week {
	width: 27px;
	border-bottom: solid 1px #fff;
	background: #003d26;
	color: #fff;
	font-size: 10px;
	font-weight: bold;
}

#ja #section06 .inner div.clearfix table tr:last-child td.week {
	border-bottom: solid 1px #766c59;
}

#ja #section06 .inner div.clearfix table td.event {
	padding: 7px;
	background: #fff;
	font-size: 12px;
	text-align: left;
}

#ja #section06 .inner div.clearfix table td.event .shibuya,
#ja #section06 .inner div.clearfix table td.event .ikebukuro,
#ja #section06 .inner div.clearfix table td.event .akasaka,
#ja #section06 .inner div.clearfix table td.event .shinagawa,
#ja #section06 .inner div.clearfix table td.event .shinjuku {
}

#ja #section06 .inner div.clearfix table td.event > div {
	display: table;
	width: 100%;
	margin: 0 0 7px 0;
	/*padding: 0 0 7px 0;*/
	border-bottom: dotted 1px #ccc;
	table-layout: fixed;
}

#ja #section06 .inner div.clearfix table td.event > div:last-child {
	margin: 0;
	padding: 0;
	border-bottom-style: none;
}

#ja #section06 .inner div.clearfix table td.event .cell-shopname {
	display: table-cell;
	width: 46px;
	overflow: hidden;
	padding: 0;
	padding: 0 0 7px 0;
	text-indent: 100%;
	white-space: nowrap;
}

#ja #section06 .inner div.clearfix table td.event > div:last-child .cell-shopname {
	padding: 0;
}

#ja #section06 .inner div.clearfix table td.event .cell-shopname a::before {
	position: absolute;
	content: " ";
	display: block;
	width: 46px;
	height: 15px;
	background: url(../img/s_splite.png) no-repeat left top;
	background-size: 320px auto;
}

#ja #section06 .inner div.clearfix table td.event .shibuya .cell-shopname a::before {
	background-position: -215px 0;
}

#ja #section06 .inner div.clearfix table td.event .ikebukuro .cell-shopname a::before {
	background-position: -215px -20px;
}

#ja #section06 .inner div.clearfix table td.event .shinagawa .cell-shopname a::before {
	background-position: -215px -40px;
}

#ja #section06 .inner div.clearfix table td.event .shinjuku .cell-shopname a::before {
	background-position: -215px -60px;
}

#ja #section06 .inner div.clearfix table td.event .akasaka .cell-shopname a::before {
	background-position: -215px -80px;
}

#ja #section06 .inner div.clearfix table td.event .cell-event {
	display: table-cell;
	padding: 0 0 0 7px;
	padding: 0 0 7px 7px;
}

#ja #section06 .inner div.clearfix table td.event > div:last-child .cell-event {
	padding: 0 0 0 7px;
}

#ja #section06 .inner div.clearfix table td.event .cell-event .event_time {
	display: inline-block;
	padding: 1px 2px;
	background: #003d26;
	color: #fff;
	vertical-align: text-bottom;
}

#ja #section06 .inner .notice {
	margin: 10px 0;
	color: #333;
	font-size: 10px;
	text-align: center;
}

#ja #section06 .inner .notice li {
	margin-left: 1.5em;
}

#ja #section06 .inner .notice li.font-l {
	font-size: 14px;
	font-weight: bold;
}

/* section07 */
#ja #section07 {
	/*padding: 0;*/
	/*background: #fff;*/
	color: #333;
}

#ja #section07 .bg-wallpaper {
	padding: 0 0 20px 0;
}

#ja #section07 .inner {
	position: relative;
	min-width: 300px;
	line-height: 1.4;
	margin: 0 5px;
	padding: 0;
	padding: 20px 5px;
	padding-bottom: 50px;
	background: url(../img/bg_paper.png) repeat left top;
	background-size: 100px 100px;
}

#ja #section07 .inner * {
	margin: 0;
	padding: 0;
}

#ja #section07 .inner .hdr {
	width: 200px;
	height: 17px;
	overflow: hidden;
	margin: 0 auto 20px auto;
	background-position: 0 -260px;
	text-indent: 100%;
	white-space: nowrap;
}

#ja #section07 .inner ul {
	list-style: none;
	width: 300px;
	margin: 0 auto;
}

#ja #section07 .inner ul li {
	display: none;
	float: left;
	width: 50%;
	margin: 25px 0 0 0;
	padding: 0 10px 0 0;
	box-sizing: border-box;
}

#ja #section07 .inner ul li:nth-child(1),
#ja #section07 .inner ul li:nth-child(2),
#ja #section07 .inner ul li:nth-child(3),
#ja #section07 .inner ul li:nth-child(4),
#ja #section07 .inner ul li:nth-child(5),
#ja #section07 .inner ul li:nth-child(6) {
	display: block;
}

#ja #section07 .inner ul li:nth-child(1),
#ja #section07 .inner ul li:nth-child(2) {
	margin: 0;
}

#ja #section07 .inner ul li:nth-child(odd) {
	clear: both;
}

#ja #section07 .inner ul li:nth-child(even) {
	padding: 0 0 0 10px;
}

#ja #section07 .inner ul li figure {
	display: block;
	width: 140px;
	height: 140px;
	margin: 0 auto 10px auto;
}

#ja #section07 .inner ul li figure img {
	width: 100%;
	height: auto;
	vertical-align: top;
}

#ja #section07 .inner ul li p {
	margin: 8px 0 0 0;
	font-size: 12px;
}

#ja #section07 .inner ul li p.name {
	font-size: 13px;
	font-weight: bold;
}

#ja #section07 .inner ul li p.genre {
}

#ja #section07 .inner ul li p.link {
	position: relative;
	padding: 0 0 0 18px;
}

#ja #section07 .inner ul li p.link::before {
	position: absolute;
	top: 1px;
	left: 0;
	content: " ";
	display: block;
	width: 15px;
	height: 15px;
}

#ja #section07 .inner ul li p.link a {
	text-decoration: none;
}

#ja #section07 .inner ul li p.link a:hover {
	text-decoration: underline;
}

/* section08 */
#ja #section08 .inner {
	position: relative;
	min-width: 300px;
	line-height: 1.4;
	margin: 0 10px;
	padding: 20px 0;
}

#ja #section08 .inner * {
	margin: 0;
	padding: 0;
}

#ja #section08 .inner .hdr {
	width: 194px;
	height: 17px;
	overflow: hidden;
	margin: 0 auto 20px auto;
	background-position: 0 -280px;
	text-indent: 100%;
	white-space: nowrap;
}

#ja #section08 .inner h3 {
	position: relative;
	margin: 0 0 15px 0;
	padding: 0 0 0 20px;
	font-size: 16px;
	font-weight: bold;
}

#ja #section08 .inner h3.icn-g_clover-before::before {
	position: absolute;
	top: 50%;
	left: 0;
	content: " ";
	display: block;
	width: 14px;
	height: 18px;
	margin-top: -7px;
}

#ja #section08 .inner .txt {
	margin-bottom: 15px;
}

#ja #section08 .inner .txt p {
	line-height: 1.4;
	margin: 0;
}

#ja #section08 .inner .img {
	text-align: center;
}

#ja #section08 .inner .img img {
	width: 300px;
	height: auto;
	margin: 0 auto;
}

#ja #section08 .inner .font-small {
	font-size: 10px;
}

/* section09 */
#ja #section09,
#en #section09 {
	padding: 20px 0;
	background: #fff;
	color: #333;
}

#ja #section09 .inner,
#en #section09 .inner {
	width: 320px;
	line-height: normal;
	margin: 0 auto;
	padding: 0;
}

#ja #section09 .inner *,
#en #section09 .inner * {
	margin: 0;
	padding: 0;
}

#ja #section09 .inner ul,
#en #section09 .inner ul {
	list-style: none;
	width: 300px;
	margin: 0 auto;
}

#ja #section09 .inner ul li,
#en #section09 .inner ul li {
	float: left;
	width: 90px;
	height: 33px;
	margin: 15px 15px 0 0;
}

#ja #section09 .inner ul li:nth-child(1),
#ja #section09 .inner ul li:nth-child(2),
#ja #section09 .inner ul li:nth-child(3),
#en #section09 .inner ul li:nth-child(1),
#en #section09 .inner ul li:nth-child(2),
#en #section09 .inner ul li:nth-child(3) {
	margin-top: 0;
}

#ja #section09 .inner ul li:nth-child(3n),
#en #section09 .inner ul li:nth-child(3n) {
	margin-right: 0;
}

#ja #section09 .inner ul li img,
#en #section09 .inner ul li img {
	width: 90px;
	height: 33px;
}

/* section10 */
#ja #section10 .bg-wallpaper,
#en #section10 .bg-wallpaper {
	padding: 20px 0;
}

#ja #section10 .inner,
#en #section10 .inner {
	min-width: 300px;
	margin: 0 5px;
	padding: 20px 5px;
	background: url(../img/bg_paper.png) repeat left top;
	background-size: 100px 100px;
	color: #333;
}

#ja #section10 .inner .hdr,
#en #section10 .inner .hdr {
	width: 292px;
	height: 17px;
	overflow: hidden;
	margin: 0 auto 20px auto;
	background-position: 0 -600px;
	text-indent: 100%;
	white-space: nowrap;
}

#ja #section10 .inner dl,
#en #section10 .inner dl {
	padding: 0 5px;
}

#ja #section10 .inner dd,
#en #section10 .inner dd {
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	border-bottom: dotted 1px #766c59;
}

#ja #section10 .inner dd:last-child,
#en #section10 .inner dd:last-child {
	margin: 0;
	padding: 0;
	border-bottom-style: none;
}

#ja .pushpin .inner,
#en .pushpin .inner {
	position: relative;
}

#ja .pushpin .inner::before,
#ja .pushpin .inner::after,
#ja .pushpin .inner span.s_push,
#en .pushpin .inner::before,
#en .pushpin .inner::after,
#en .pushpin .inner span.s_push {
	position: absolute;
	top: 4px;
	left: 4px;
	content: " ";
	display: block;
	width: 12px;
	height: 12px;
	background: url(../img/s_ja_live_pushpin.png) no-repeat left top;
	background-size: 100% auto;
}

#ja .pushpin .inner::after,
#en .pushpin .inner::after {
	top: auto;
	bottom: 4px;
}

#ja .pushpin .inner span.s_push:first-child,
#en .pushpin .inner span.s_push:first-child {
	left: auto;
	right: 4px;
}

#ja .pushpin .inner span.s_push:last-child,
#en .pushpin .inner span.s_push:last-child {
	top: auto;
	left: auto;
	bottom: 4px;
	right: 4px;
}

/*------------------------------
=shoppage
------------------------------*/
#shoppage {
	padding: 50px 0 0 0;
}

.none_fix #shoppage {
	padding: 0;
}

#shoppage .section-shop,
#en .section-shop {
	margin-top: -50px;
	padding-top: 0;
}

#shoppage .section-shop {
	margin-bottom: 50px;
}

#shoppage .section-shop:last-child {
	margin-bottom: 20px;
}

#shoppage .section-shop *,
#en .section-shop * {
	margin: 0;
	padding: 0;
}

#shoppage .section-shop .inner,
#en .section-shop .inner {
	min-width: 300px;
	margin: 0 10px;
	padding: 20px 0;
}

#shoppage .section-shop .inner {
	padding: 20px 0 0 0;
}

#shoppage .section-shop .inner .hdr,
#en .section-shop .inner .hdr {
	height: 19px;
	overflow: hidden;
	margin: 0 auto 20px auto;
	text-indent: 100%;
	white-space: nowrap;
}

.none_fix #shoppage #shinjuku.section-shop {
	margin-top: 0;
	padding-top: 0;
}

/*.inner .hdr {
width: 170px;
background-position: 0 -300px;
}*/

#shoppage .inner .hdr {
	width: 300px;
	height: 19px;
}

#shoppage #shinjuku .inner .hdr {
	background-position: 0 -650px;
}

#shoppage #ikebukuro .inner .hdr {
	height: 20px;
	background-position: 0 -670px;
	margin-top: 10px;
}

#shoppage #akasaka .inner .hdr {
	background-position: 0 -690px;
	margin-top: 10px;
}

#shoppage #shibuya .inner .hdr {
	background-position: 0 -710px;
	margin-top: 10px;
}

#shoppage #shinagawa .inner .hdr {
	background-position: 0 -730px;
	margin-top: 10px;
}

#shoppage .section-shop .inner .photo {
	min-width: 298px;
	width: auto;
	line-height: normal;
}

#shoppage .section-shop .inner .photo img {
	width: 100%;
	height: auto;
	border: solid 1px #666;
	box-sizing: border-box;
	vertical-align: top;
}

#shoppage .section-shop .inner ul.thumb {
	list-style: none;
	width: 300px;
	margin: 12px auto 0 auto;
}

#shoppage .section-shop .inner ul.thumb::after {
	content: ".";
	clear: both;
	display: block;
	height: 0px;
	visibility: hidden;
}

#shoppage .section-shop .inner ul.thumb li {
	float: left;
	width: 64px;
	height: 64px;
	margin-right: 12px;
	margin-bottom: 10px;
	border: solid 1px #666;
}

#shoppage .section-shop .inner ul.thumb li:last-child {
	margin-right: 0;
}

#shoppage .section-shop .inner ul.thumb li img {
	width: 100%;
	height: auto;
	vertical-align: top;
}

#shoppage .section-shop .inner div.left,
#en .section-shop .inner div.left {
	margin: 0 0 20px 0;
}

#shoppage .section-shop .inner table,
#en .section-shop .inner div.right table {
	width: 100%;
	border-collapse: collapse;
}

#shoppage .section-shop .inner table th,
#en .section-shop .inner div.right table th {
	width: 47px;
	padding: 10px;
	border: solid 1px #ccc;
	background: #fff;
	color: #333;
	font-weight: normal;
	text-align: left;
	vertical-align: middle;
	white-space: nowrap;
}

#shoppage .section-shop .inner table th.name,
#en .section-shop .inner div.right table th.name {
	width: auto;
	border: solid 1px #003d26;
	border-bottom: solid 1px #ccc;
	background: #003d26;
	color: #fff;
	font-weight: bold;
}

#shoppage .section-shop .inner table td,
#en .section-shop .inner div.right table td {
	padding: 10px;
	border: solid 1px #ccc;
	background: #fff;
	color: #333;
}

#shoppage .section-shop .inner table td span.map a,
#en .section-shop .inner div.right table td span.map a {
	display: inline-block;
	width: 43px;
	height: 15px;
	overflow: hidden;
	text-indent: 100%;
	background-position: -215px -100px;
	vertical-align: text-bottom;
}

#en .section-shop .inner div.right table td span.map a {
	width: 35px;
	height: 12px;
	background-position: -245px -255px;
}

#shoppage .section-shop .inner div.summary {
	line-height: 1.8;
	margin-top: 15px;
}

#shoppage .section-shop .inner p.btn {
	height: 50px;
	margin: 15px 0 0 0;
	border-radius: 3px;
}

#shoppage .section-shop .inner p.btn a {
	position: relative;
	display: block;
	height: 100%;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}

#shoppage .section-shop .inner p.btn a::before {
	position: absolute;
	top: 50%;
	left: 50%;
	content: " ";
	display: block;
	width: 242px;
	height: 28px;
	margin: -14px 0 0 -121px;
	background-position: 0px -400px;
}

#shoppage .section-shop .inner .topics,
#en .section-shop .inner .topics {
	margin: 20px 0 0 0;
	padding: 10px;
	background: url(../img/bg_paper.png) repeat left top;
	background-position: 100px 100px;
	color: #333;
}

/*お知らせ下の画像*/
#shoppage .oshirase,
#en .oshirase{
	margin: 10px 0 0 0;
	padding: 40px;
	background-repeat: no-repeat;
	background-image: url(../img/oshirase_s.jpg);
	background-size: contain;
}

#shoppage .section-shop .inner .topics h3,
#en .section-shop .inner .topics h3 {
	width: 58px;
	height: 14px;
	overflow: hidden;
	margin: 0 0 15px 0;
	/*background-position: -175px -235px;*/
	background-position: -225px -430px;
	text-indent: 100%;
	white-space: nowrap;
}

#en .section-shop .inner .topics h3 {
	width: 65px; 
	height: 13px;
	/*background-position: -235px -235px;*/
	background-position: -235px -455px;
}

#shoppage .section-shop .inner .topics dl dt,
#en .section-shop .inner .topics dl dt {
	margin: 0 0 5px 0;
}

#shoppage .section-shop .inner .topics dl dt span.icn-oshirase,
#en .section-shop .inner .topics dl dt span.icn-oshirase {
	display: inline-block;
	width: 57px;
	height: 16px;
	overflow: hidden;
	margin: 0 0 0 7px;
	background-position: -205px -275px;
	vertical-align: text-bottom;
	text-indent: 100%;
	white-space: nowrap;
}

#en .section-shop .inner .topics dl dt span.icn-oshirase {
	width: 36px;
	height: 13px;
	background-position: -205px -255px;
}

#shoppage .section-shop .inner .topics dl dd,
#en .section-shop .inner .topics dl dd {
	margin: 0 0 10px 0;
}

#shoppage .section-shop .inner .topics dl dd:last-child,
#en .section-shop .inner .topics dl dd:last-child {
	margin: 0;
}

/*------------------------------
=en
------------------------------*/
#en {
	padding: 50px 0 0 0;
}

.none_fix #en {
	padding: 0;
}

#en .anchor-box {
	margin-top: -49px;
	padding-top: 49px;
}

#en  .section-shop .inner .hdr {
	width: 300px;
	height: 22px;
}

#en #shinjuku .inner .hdr {
	background-position: 0 -750px;
}

#en #ikebukuro .inner .hdr {
	height: 17px;
	background-position: 0 -775px;
	margin-top: 10px;
}

#en #akasaka .inner .hdr {
	height: 17px;
	background-position: 0 -795px;
	margin-top: 10px;
}

#en #shibuya .inner .hdr {
	background-position: 0 -815px;
	margin-top: 10px;
}

#en #shinagawa .inner .hdr {
	background-position: 0 -840px;
	margin-top: 10px;
}

#shoppage .section-shop .inner ul.img,
#en .section-shop .inner ul.img {
	list-style: none;
	width: 300px;
	margin: 0 auto 20px auto;
}

#en .section-shop .inner ul.img li {
	float: left;
	width: 150px;
	height: 145px;
	line-height: normal;
}

#en .section-shop .inner ul.img li img {
	width: 100%;
	height: auto;
	vertical-align: top;
}

/*
en.html styles -> ja.html styles and shoppage styles
*/

/*-- CSS end --*/